/*
 Theme Name:   Beanstalk Web Solutions - Highend Child 
 Theme URI:    http://hb-themes.com/themes/highend/
 Description:  Premium Responsive Multi-Purpose Theme.
 Author: Beanstalk Web Solutions
 Author URI: http://beanstalkwebsolutions.com
 Template:     HighendWP
 Version: 3.2.2
 License: GNU General Public License version 3.0
 License URI: http://www.gnu.org/licenses/gpl-3.0.html
 Details URI: http://hb-themes.com/changelog/highend/

 Developed and designed by beanstalkwebsolutions.com.
 All files, unless otherwise stated, are released under the GNU General Public License
 version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html
-----------------------------------------------------------------------------------*/
#main-content .container {
	max-width: 1920px;
}

/** SET THE CONTAINER WIDTH TO DESKTOP HD 1440p **/
@media (min-width: 1550px) {
    #main-content .container {
        width: 1440px!important;
        margin-left:auto!important;
        margin-right:auto!important;
        padding-left: 15px;
        padding-right: 15px;
    }
}
.bot_check {
	display: none;
}